html, body, span, div, fieldset {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header-new, hgroup, menu, nav, section { display: block; }
html {
	height: 100%;
	font-size: 62.5%;
}
legend{
	display:none;
}
body {
	color: #000;
	height: 100%;
	min-width:1000px;
	font: 1.300em/1.500em Arial, Helvetica, sans-serif;
	background: #F1F6DC url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//bg-body1.jpg) repeat-x;
	font-size:14px;
}
a {
	text-decoration: none;
	color:#0949d9;
}

a:hover { text-decoration: underline; color:#8AAB00;}
a:active { background-color: transparent; }
a:visited{color:#810081;}
input, textarea, select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #000;
}
#main:after, #main .main-frame:after, .nav-holder:after{
	content: "";
	display: block;
	clear: both;
}
/* wrapper */
#wrapper {
	height: 100%;
	display: table;
	width: 100%;
	position:relative;
}
.w1 {
	width: 100%;
	display: table-row;
}
.w2 {
	width:100%;
	display: table-cell;
}
/* header-new */
#header-new {
	width: 1000px;
	margin: 0 auto -25px;
	padding: 3px 0 1px;
	position:relative;
	z-index:20;
}
/* ad */
#header-new .ad {
	width: 728px;
	height: 90px;
	overflow: hidden;
	margin: 0 auto 2px;
	position: relative;
	right: -16px;
	border:1px solid #c2c2c2;
}
#header-new .ad img { display: block; }
#header-new .holder {
	overflow: hidden;
	padding: 0 0 7px;
}
#header-new .logo {
	width: 306px;
	height: 76px;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//sprite.png) no-repeat 0 0;
}
#header-new .logo a {
	height: 100%;
	display: block;
}
.form-holder{
	float:right;
	padding:16px 0 1px;
	text-align:right;
}
.login-bar{
	list-style:none;
	padding:0 5px;
	font-size:13px;
	line-height:20px;
	text-align:right;
	font-weight:bold;
	margin:0 0 6px;
	display:inline-block;	vertical-align:top;
}
* +html .login-bar {display:inline;}
.login-bar li:first-child{
	background:none;
}
.login-bar li{
	margin:0 0 0 3px;
	padding:0 0 0 8px;
	display:inline-block;
	background:url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//devidar-2.gif) no-repeat 0 7px;
}
.login-bar a{
	color:#5484ac;
}
/* search form */
.search-form {
	padding: 4px;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//bg-search-form.png) repeat-x;
	width:377px;
	height:27px;
	margin:0 0 0 auto;
	text-align:left;
}
.search-form .field {
	width: 194px;
	height: 25px;
	float: left;
	margin: 0 4px 0 0;
	padding: 2px 2px 2px 22px;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//bg-input-text.gif) no-repeat;
}
.search-form input[type="text"] {
	width: 187px;
	height: 25px;
	line-height: 25px;
	padding: 0 5px 0 2px;
	background: none;
	border: 0;
	color: #1e4a6d;
	float: left;
	outline:none;
}
.search-form select {
	width: 106px;
	height:27px;
	float: left;
	padding: 0;
	border: 0;
}
.search-form input[type="submit"] {
	width: 46px;
	height: 29px;
	padding: 0;
	float: right;
	text-indent: -9999px;
	overflow: hidden;
	border: 0;
	margin: -1px 0 0;
	font-size:0;
	line-height:0;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//sprite.png) no-repeat 0 -196px;
}
.search-form input[type="submit"]:hover { cursor: pointer; }
.nav-holder {
	min-height: 43px;
	background: #9ac3e2 url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//bg-nav-holder.gif) repeat-x 0 100%;
}
/* navigation */
#nav {
	width: 890px;
	float: left;
	list-style: none;
	padding: 0;
	margin: 0 0 0 5px;
	font-size: 14px;
	line-height: 43px;
	font-weight: bold;
}
#nav > li {
	float: left;
	margin: 0 0 0 15px;
	position: relative;
}
#nav > li > a {
	color: #1e4a6d;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.57);
}
#nav > li:hover ul { display: block; }
#nav .active > a, #nav > li:hover > a, #nav > li > a:hover {
	color: #fff;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(49, 69, 91, 0.75);
}
#nav .drop {
	padding: 0 9px 0 0;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//arrow-down.png) no-repeat 100% 7px;
}
#nav li:hover .drop,
#nav .drop:hover {
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//arrow-down-hover.png) no-repeat 100% 7px;
}
#nav ul {
	width: 200px;
	list-style: none;
	padding: 0;
	margin: 0;
	position: absolute;
	z-index: 99;
	top: 43px;
	left: 0;
	line-height: 19px;
	display: none;
}
#nav ul li { border-bottom: 1px solid white;}
#nav ul li a {
	display: block;
	padding: 3px 10px;
	background: #9ac3e2;
	color: #1e4a6d;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.57);
}
#nav ul li a:hover {
	display: block;
	padding: 3px 10px;
	background: #6696be;
	text-decoration: none;
	color: #fff;
	text-shadow: 0 1px 0 rgba(49, 69, 91, 0.75);
}
/* social networks */
.social-networks {
	width: 91px;
	padding: 0 0 0 10px;
	float: right;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//devidar.gif) no-repeat 0 50%;
}
.social-networks span {
	color: #234f73;
	font-size: 7px;
	line-height: 12px;
	font-weight: bold;
	display: block;
	text-transform:uppercase;
}
.social-networks ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.social-networks ul li {
	margin: 0 4px 4px 0;
	float: left;
}
.social-networks ul li a {
	width: 25px;
	height: 25px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//sprite.png) no-repeat -181px -133px;
}
.social-networks ul li .facebook { background-position: -181px -158px;}
.social-networks ul li .pinterest { background-position: -181px -183px; }
/* main */
.countainer{
	position:relative;
	width:100%;
	padding:10px 0 0;
	background:url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//bg-main-t.png) no-repeat 50% 0;
	z-index:9;
}
#main {
	width:100%;
	margin:0 auto -62px;
	padding:0 0 10px;
	background:url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//bg-main-b.png) no-repeat 50% 100%;
}
#main .main-holder{
	width:100%;
	padding:0 0 8px;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//bg-main.png) repeat-y 50% 0;
}
#main .main-frame{
	padding: 34px 21px 56px 26px;
	width:953px;
	margin:0 auto;
}
/* content */
#content {
	width: 611px;
	float: left;
}
.two-columns {
	overflow: hidden;
	color: #2f482b;
}
.two-columns .gardener {
	width: 254px;
	float: left;
	font-size: 0.917em;
	line-height: 1.455em;
	padding: 8px 7px 110px;
	border-left: 2px solid #b2cd04;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//bg-gardener.jpg) no-repeat 0 100%;
}
.two-columns .gardener .txt-gardener {
	width: 205px;
	height: 50px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	margin: 0 0 10px;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//sprite.png) no-repeat 0 -80px;
}
.two-columns .gardener ul {
	list-style: none;
	padding: 0 0 0 1px;
	margin: 0 0 18px;
}
.two-columns .gardener ul li { margin: 0 0 5px; }
.two-columns .gardener ul a {
	text-transform: capitalize;
	text-decoration: underline;
	color: #2f482b;
	font-size: 0.909em;
	line-height: 1.600em;
	font-weight: bold;
}
.two-columns .gardener ul a:hover { text-decoration: none; }
.two-columns .botany {
	width: 269px;
	float: right;
	font-size: 0.917em;
	line-height: 1.182em;
	padding: 27px 12px 11px;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//bg-botany.jpg) no-repeat;
}
.two-columns .botany .txt-botany {
	width: 146px;
	height: 60px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	margin: 0 0 4px;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//sprite.png) no-repeat 0 -134px;
}
.two-columns .botany .row {
	margin: 0 0 16px;
	padding: 0 10px;
}
.two-columns .botany .text { width: 100px; }
.two-columns .botany a {
	color: #2f482b;
	font-weight: bold;
	text-decoration: underline;
}
.two-columns .botany a:hover { text-decoration: none; }
.two-columns .botany p { margin: 0; }
.two-columns .botany .form {
	overflow: hidden;
	padding: 0 12px;
	margin: 0 0 21px;
}
.two-columns .botany .form label {
	width: 72px;
	float: left;
	font-weight: bold;
	line-height: 1.727em;
	margin: 0 4px 0 0;
	text-transform:uppercase;
}
.two-columns .botany .form input[type="text"] {
	width: 122px;
	height: 13px;
	font-size: 1.000em;
	line-height: 1.182em;
	border: 1px solid #999;
	padding: 2px 3px;
	float:left;
	outline:none;
}
.two-columns .botany .form input[type="submit"] {
	width: 31px;
	height: 16px;
	padding: 0;
	float: right;
	text-indent: -9999px;
	overflow: hidden;
	font-size:0;
	line-height:0;
	border: 0;
	margin: 2px 0 0;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//sprite.png) no-repeat -57px -202px;
}
.two-columns .botany .form input[type="submit"]:hover { cursor: pointer; }
.resourse { margin: 0 0 20px; }
.resourse h1 {
	height: 53px;
	margin: 0 0 10px;
	font: 2.417em/1.931em Georgia, "Times New Roman", Times, serif;
	color: #fff;
	padding: 0 25px;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//bg-heading.jpg) no-repeat;
}
.resourse h1 strong {
	font-size: 0.655em;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
}
.resourse ul {
	width: 415px;
	list-style: none;
	margin: 0 0 0 85px;
	padding: 0;
	line-height: 1.250em;
}
.resourse ul li {
	padding: 0 0 10px;
	margin: 0 0 10px;
	font-size: 0.917em;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//bg-bottom.gif) repeat-x 0 100%;
}
.resourse ul h2 {
	margin: 0;
	font-weight: bold;
	font-size: 1.091em;
}
.resourse ul p a, .resourse ul h2 a { text-decoration: underline; }
.resourse ul p a:hover, .resourse ul h2 a:hover { text-decoration: none; }
.resourse ul p {
	margin:0;
}
/* sidebar */
#sidebar {
	width: 300px;
	float: right;
}
#sidebar .ad {
	width: 300px;
	height: 250px;
	margin:0 0 10px;
	overflow: hidden;
	border:1px solid #c2c2c2;
}
#sidebar .ad a {
	display: block;
	height: 100%;
}
#sidebar .ad img {
	display: block;
}
/* footer */
#footer {
	width: 100%;
	display: table-footer-group;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//bg-footer2.gif);
}
#footer .footer-holder {
	height: 1%;
	display: table-row;
}
#footer .footer-frame {
	display: table-cell;
	background: url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//bg-footer12.gif) repeat-x;
}
#footer .holder {
	width: 1000px;
	padding: 92px 0 22px;
	margin: 0 auto;
	position: relative;
}
#footer .columns {
	overflow: hidden;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	padding: 0 0 78px;
	margin: 0 0 5px;
	border-bottom: 1px solid #4b443d;
}
#footer .columns .column {
	width: 198px;
	float: left;
	margin: 0 0 0 20px;
	padding: 0 0 0 21px;
	border-left: 1px solid #4b443d;
}
#footer .columns h3 {
	margin: 0 0 10px;
	font-size: 15px;
	text-transform: uppercase;
	color: #27211d;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.27);
}
#footer .columns ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer .columns li { margin: 0 0 6px; }
#footer .columns ul li a { color: #d2e1a6; }
#footer .columns .column-right {
	border: 0;
	padding: 28px 0 0 5px;
}
#footer .copyrights {
	display: block;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
}
.skip a {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.skip a:focus {
	position: static;
	width: auto;
	height: auto;
}
/* hide original element */
.jcf-hidden {
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom select styles */
.select-area {
	border:0;
	position: relative;
	overflow: hidden;
	cursor: default;
	height: 27px;
	line-height:27px;
	float: left;
	color:#323231;
	background:url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//bg-input-select.gif) repeat-x;
}
.select-focus {
	border-color: #f00;
}
.select-area .center {
	white-space: nowrap;
	padding: 3px 6px;
}
.select-disabled {
	background: #eee;
}
.select-area .select-opener {
	position: absolute;
	height: 27px;
	width: 20px;
	right: 0;
	top: 0;
	cursor:pointer;
	background:url(http://graphics.gardenweb.com/graphics/ivil/home_01-01-13//arrow-down.png) no-repeat 50% 50%;
}
.select-options {
	position: absolute;
	background: #fff;
	z-index: 2000;
}
.select-options .drop-holder {
	border: 1px solid #777;
	overflow: hidden;
	height: 1%;
}
.select-options ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	width: 100%;
	float: left;
}
.select-options ul a {
	text-decoration: none;
	padding: 5px 10px;
	display: block;
	cursor: default;
	color: #000;
	height: 1%;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #007;
	color: #fff;
}
/* select options optgroup example styles */
.select-options .optgroup {
	clear: both;
}
.select-options .optgroup strong {
	display: block;
	padding: 5px;
}
.select-options .optgroup ul a {
	padding-left: 30px;
}
